Retrieve account workspaces
Retrieve all workspaces you have access to within the specific account.
Authentication
AuthorizationBearer
Bearer token authentication. Tokens can be generated from the user account. Privileges needed may vary.
OR
Authorizationstring
A string representation of JWT containing at least two parameters:
ctx.user_id — user’s id
ctx.account_id — user’s default account id
ctx.account_uid — user’s default account uid
The usage of account_(u)id from JWT is discouraged, user can have access to multiple accounts, every endpoint has to be account aware if it’s needed.
This JWT must be signed by the appropriate authority.
Path parameters
account_id
Query parameters
search
Returns items that contain the specified string.
page
The page of results to retrieve. Default 1 is the first page of results.
page_size
Number of results to retrieve per page. Default is 10. Maximum is 200.
Response
OK
total_items
Total number of items in the retrieved collection.
page_count
Number of pages.
items